{% extends 'base.html' %}

{% block content %}
    <main>
        <div>
            <h1>create a new project</h1>
            <form method='post'>
                {% csrf_token %}
                {{ form.as_p }}
                <button class='button'>create</button>
            </form>
        </div>
    </main>
{% endblock content %}
